!---------------------------------------------------------------------------------------
! PREP_FLUXES: mod_var
!---------------------------------------------------------------------------------------
!  FLEXINVERT is free software: you can redistribute it and/or modify
!  it under the terms of the GNU General Public License as published by
!  the Free Software Foundation, either version 3 of the License, or
!  (at your option) any later version.
!
!  FLEXINVERT is distributed in the hope that it will be useful,
!  but WITHOUT ANY WARRANTY; without even the implied warranty of
!  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
!  GNU General Public License for more details.
!
!  You should have received a copy of the GNU General Public License
!  along with FLEXINVERT.  If not, see <http://www.gnu.org/licenses/>.
!
!  Copyright 2017, Rona Thompson
!---------------------------------------------------------------------------------------
!
!> mod_var 
!!
!---------------------------------------------------------------------------------------

module mod_var

  implicit none

  ! fixed parameters
  integer, parameter :: max_path_len = 200
  integer, parameter :: max_name_len = 100 

  ! time variable
  integer            :: ntime    

  ! input grid
  integer            :: nx_in, ny_in

  ! output grid
  integer            :: nx_out, ny_out, ntime_out
  real               :: dx_out, dy_out
  real               :: llx_out, lly_out
 
end module mod_var
